> ## Documentation Index
> Fetch the complete documentation index at: https://docs.sudo.africa/llms.txt
> Use this file to discover all available pages before exploring further.

# Name Enquiry

> Gets the bank account name on a given account.



## OpenAPI

````yaml openapi.json post /accounts/transfer/name-enquiry
openapi: 3.1.0
info:
  title: Sudo Sandbox API
  version: '1.0'
servers:
  - url: https://api.sandbox.sudo.cards
security:
  - sec0: []
paths:
  /accounts/transfer/name-enquiry:
    post:
      summary: Name Enquiry
      description: Gets the bank account name on a given account.
      operationId: name-enquiry
      requestBody:
        content:
          application/json:
            schema:
              type: object
              required:
                - bankCode
                - accountNumber
              properties:
                bankCode:
                  type: string
                  description: >-
                    The bank code of the bank for the account you want to
                    perform an enquiry for.
                accountNumber:
                  type: string
                  description: >-
                    The account number of the account to perform the enquiry
                    for.
      responses:
        '200':
          description: '200'
          content:
            application/json:
              examples:
                Result:
                  value: '{}'
              schema:
                type: object
                properties: {}
        '400':
          description: '400'
          content:
            application/json:
              examples:
                Result:
                  value: '{}'
              schema:
                type: object
                properties: {}
      deprecated: false
components:
  securitySchemes:
    sec0:
      type: apiKey
      in: header
      name: Authorization
      x-bearer-format: bearer
      x-default: '{{APIKey}}'

````